LV. 29
GP 741

【問題】我是剛入手新同居時代的新手...請問關於更新檔

樓主 叼著貓的吐司 cat333444
GP0 BP-
目前我所知道的1.4更新檔要安裝

聽說還有1.1 1.2 1.3更新檔 那這些要下載嗎?

如果也要安裝 那順序是1.1-1.4這樣嗎?

我爬文時有看到人家說只要裝1.4就好

可是我在這篇文章中看到人家裝了1.2更新檔 才有出現動作↓(巴哈網址)

forum.gamer.com.tw/C.php 所以好迷惑@@"

如果更新檔都要下的話 那1.1-1.3的更新檔還抓的到嗎= =!? 聽說官網的連結都掛了...無言

除了更新檔要抓 那還有什麼要也要抓呢?

不好意思 我的問題比較多 希望有大大們解答^^" 雞皮不會少的!


0
-
LV. 14
GP 8
2 樓 Leon Fantasy727
GP3 BP-
既然有人問那就說一下吧 順便給未來的新玩家參考

Singles2的更新檔有四個,如下:
Singles2Patch_1_1.exe          15.9MB
Singles2Patch_1_2.exe          15.5MB
Singles2Patch_1_3.exe          15.7MB
Singles2_Patch1.4_Int.exe     4.48MB

1.1  1.2  1.4 這三個官網都有看到連結(雖然都壞了)
1.3不知為啥官網沒他的影子
我剛剛把繁中版的光碟找出來灌 確定他是1.3版
所以繁中版只要安裝1.4就好了

英文版的話 肯定是1.0
(我覺得中文版字體太大不喜歡 所以都把語言檔丟到英文版去玩 所以很了解)
我剛看了一下 1.2雖然說容量比1.1小了一點 但已經包含了1.1的檔案
1.3比1.2多一個檔案 可是官網沒有放1.3 應該可忽略吧
1.4只有3個檔(沒有1.3多的那個)
所以要裝1.2跟1.4

記得!!
先裝1.2再裝1.4 不然就別裝1.4了 因為會被1.2蓋掉
(雖然覺得這是廢話 還是打一下吧)

1.3的話官網都沒擺 應該不重要 就別理他吧


更新檔其實不難找 Google一下就一堆了 (剛剛試過 確實可下)
不知道大家為什麼都找不到 甚至說它消失在地球上了 太誇張了吧
3
-
LV. 29
GP 743
3 樓 叼著貓的吐司 cat333444
GP0 BP-
※ 引述《Fantasy727 (Leon)》之銘言: 
  
我也覺得中文版的字體還頗大的=..=感覺不是那麼好看...

如果我有找到1.2檔 我再來貼來分享好了...

另外我在原作者網有找到2.4新增的動作 版面上有人分享是2007年的2.3 如果有巴友需要2.4可以來信...ps不是中文的喔=口=" 中文化別找我 我不懂囧"

可是這個遊戲還頗冷清的 有人玩嗎...orz|||

0
-
LV. 36
GP 484
4 樓 傳說中的惡魔 colalia2000
GP0 BP-
由於中文版的封面上面有3P字樣
所以會有人想嘗試如何3P...
而且價格上面也還算便宜 = =+

由於版主在遊戲的進行上是一直都沒有問題
除非是把故事模式的腳本修改出錯
否則很少遇到當機 = =+
0
-
未登入的勇者,要加入 5 樓的討論嗎?
板務人員:歡迎申請板主